-- 基础信息
base_info = {
	group_id = 133213507
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 507001, monster_id = 28050104, pos = { x = -3660.397, y = 280.716, z = -3040.059 }, rot = { x = 0.000, y = 186.504, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 507002, monster_id = 28050104, pos = { x = -3663.597, y = 279.613, z = -3033.243 }, rot = { x = 0.000, y = 226.129, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 507003, monster_id = 28050104, pos = { x = -3667.130, y = 280.686, z = -3034.510 }, rot = { x = 0.000, y = 226.129, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 507004, monster_id = 28050104, pos = { x = -3668.658, y = 282.082, z = -3039.341 }, rot = { x = 0.000, y = 226.129, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 507005, monster_id = 28050104, pos = { x = -3662.979, y = 281.745, z = -3043.015 }, rot = { x = 0.000, y = 226.129, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 507001, 507002, 507003, 507004, 507005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
